body{
	padding: 0;
	margin: 10px;
	font-family: "Lucida Console", Monaco, monospace;
	color: white;
	background: #cc99cc;
	overflow: auto;
    background-image: url('images/workingbackground.jpg');
	background-size: 100% 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
#contentbox {
    height: 400px;
    overflow-y: auto;
} 

 #purpletable {
    font-size: 15px;
    margin: 0;
 	background-color: #cc99cc;
	border-radius: 6px 6px 6px 6px;
	background: rgb(212, 85, 179) transparent;
	background: rgba(212, 85, 179, 0.4);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66005500, endColorstr=#66005500);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66005500, endColorstr=#66005500)";
    text-align: center;
}

 #redtable {
    font-size: 12px;
    margin: 0;
 	background-color: #ff0000;
	border-radius: 6px 6px 6px 6px;
	background: rgb(212, 0, 0) transparent;
	background: rgba(212, 0, 0, 0.4);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66005500, endColorstr=#66005500);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66005500, endColorstr=#66005500)";
    text-align: center;
}

 #greentable {
    font-size: 14px;
    margin: 0;
 	background-color: #ea5300;
	border-radius: 6px 6px 6px 6px;
	background: rgb(15, 255, 117) transparent;
	background: rgba(15, 255, 117, 0.4);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66005500, endColorstr=#66005500);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66005500, endColorstr=#66005500)";
    text-align: center;
}

#yellowtable {
    font-size: 12px;
    margin: 0;
 	background-color: #ffff00;
	border-radius: 6px 6px 6px 6px;
	background: rgb(255, 255, 0) transparent;
	background: rgba(255, 255, 0, 0.4);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66005500, endColorstr=#66005500);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66005500, endColorstr=#66005500)";
    text-align: center;
}

a{
	color: #dddddd;
	text-decoration: none;
}

a:hover{
	color: #cccccc;
}


#recaptcha_area {
    margin: 0 auto;
}

#captchme_widget_div{
margin: 0 auto;
width: 315px;
}

.g-recaptcha{
width: 304px;
margin: 0 auto;
}


.reklamper-widget-holder{
margin: auto;
}